This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 434573 - Please update rkward to 0.5 in rawhide
Please update rkward to 0.5 in rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rkward (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Pierre-Yves
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-22 16:11 EST by chris desjardins
Modified: 2008-04-16 05:35 EDT (History)
1 user (show)

See Also:
Fixed In Version: rkward-0.5.0a-4.fc9.x86_64
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-16 05:35:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description chris desjardins 2008-02-22 16:11:25 EST
With Fedora 9 coming with KDE 4 by default, it would be great to have rkward 
updated to 0.5 so that it can fully integrate.  Also 0.5 brings some bug fixes 
as well.
Cheers,
Chris
Comment 1 Rex Dieter 2008-02-22 16:26:55 EST
http://fedoraproject.org/wiki/SIGs/KDE/KDE4FAQ
includes a quick-n-dirty sample/template spec file for building kde4 apps.

Let me know if you have questions or need assistance.
Comment 2 Pierre-Yves 2008-02-22 18:23:12 EST
Thanks for ping me :)
It is on my todo list, and should be done this week I think.

Do not hesitate to ping me again if you have no news :)
Comment 3 chris desjardins 2008-02-24 11:33:47 EST
Thanks :)

Maybe when you package this Rex could upload it to kde-redhat or backport it to
F8 if it wouldn't be too much of a problem ;)
If it is don't sweat it!  F9 is going to be awesome.

Thanks you guys!
Comment 4 Pierre-Yves 2008-02-26 11:49:10 EST
Ok
I built it on rawhide:
http://koji.fedoraproject.org/koji/taskinfo?taskID=470782

I am facing two problems,

*rpmlint gives two complains:
rkward.x86_64: W: dangling-symlink /usr/share/doc/HTML/en/rkward/common
/usr/share/doc/HTML/en/common
rkward.x86_64: W: symlink-should-be-relative
/usr/share/doc/HTML/en/rkward/common /usr/share/doc/HTML/en/common

I have been told that, they are that a big issue on the devel mailing list, but
a way to get rid of them would be nice...

*I do not have any rawhide available to test rkward 0.5.0a...
If you can, please do, and let me know how it works :)

Thanks

Note You need to log in before you can comment on or make changes to this bug.